<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueGame Master Application &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/2019/08/15/game-master-application/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Game Master Application</title>
		<link>https://s4leaguegame.com/2019/08/15/game-master-application/</link>
		<comments>https://s4leaguegame.com/2019/08/15/game-master-application/#respond</comments>
		<pubDate>Thu, 15 Aug 2019 12:00:19 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/10/79e2d013-wewantyou.gif</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1423</guid>
		<description><![CDATA[Hello Leaguers, we are happy to announce to you that we are eager to have new recruits by our side. Yes, you read it right! [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/10/79e2d013-wewantyou.gif" title="Game Master Application" width="500" height="219"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/10/79e2d013-wewantyou.gif" alt="" class="wp-image-1424"/></figure>



<p>Hello Leaguers,</p>



<p>we are happy to announce to you that we are eager to have new recruits by our side. Yes, you read it right! We are looking for new players that want to become a&nbsp;<strong>Game Master</strong>!</p>



<p><br>This application is for covering the following regions:</p>



<ul><li>France</li><li>North America</li><li>Turkey</li><li>Egypt</li></ul>



<p>Requirements</p>



<p>Before you apply, the following requirements need to be met:</p>



<ul><li>Minimum age of 18 years (must be proven with ID).</li><li>Willingness to invest at least 1-2 hours a day.</li><li>Have a record of contribution on forums, discord and in-game.</li><li>Have strong interaction skills and game knowledge.</li><li>Fluent in English (speaking, typing, and comprehension).</li><li>A headset or speakers and a microphone to communicate over voice chats.</li><li>Enthusiasm for the game, the community, and the tasks that await you.</li><li>Never been banned.</li></ul>



<p><strong>All Game Masters will have separate accounts for the game, forum and discord under which they will be active, interact engage and moderate as prescribed by the Gamigo Group. Additionally, all Game Masters will have to sign an&nbsp;NDA&nbsp;(non-disclosure agreement) document to join the team.</strong></p>



<p>Bonus requierments:</p>



<ul><li>Previous experience working in a similar field</li><li>Fluency in another language other than English</li></ul>



<p><strong>Game Masters will never reveal their identity or the name of their personal account character, if they have one. Please do not ask them or try to pursue the matter. This barrier is there for their own protection. Their safety is one of our primary concerns and hence we won&#8217;t allow any attempt to penetrate their layer of privacy and safety.</strong></p>



<p>Tasks&nbsp; &nbsp;<br>The tasks of a team member include:</p>



<ul><li>Enforcing game and forum rules</li><li>Resolving player disputes</li><li>Helping in the planning and organizing of events</li><li>Moderation of forum, discord and game</li></ul>



<p>Serious applications only!</p>



<p>Candidates which stand out will be contacted for further discussion. <strong>Discussions and interviews will be done via voice chat!</strong><br><strong>You will need to have a headset or speakers &amp; a microphone.</strong><br><strong>All Game Masters are expected to use voice chat regularly.</strong></p>



<p>All applicants will send their inquiries in&nbsp;<strong>one</strong>&nbsp;of the following application forms (double applications will be checked):</p>



<p><br><a href="http://forms.office.com/Pages/ResponsePage.aspx?id=7rbjkudyykGaWoVR25sKPpRC0ObSyzJPj4ZD8XqtpTJUMDNJVDhJSzZPN0pHSDlWNFhKRzFaQUE5Ui4u">APPLY NOW</a></p>



<p>We are looking forward to receive a huge number of applicants!</p>



<p>Best wishes and good luck,<br>your S4 League Team!</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/2019/08/15/game-master-application/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
